:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: other_names
      :label: Other names
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:looks:
  :label: Looks
  :icon: face
  :attributes:
    - :name: body_shape
      :label: Body shape
    - :name: skin_colors
      :label: Skin colors
    - :name: height
      :label: General height
    - :name: weight
      :label: General weight
    - :name: notable_features
      :label: Notable features
    - :name: variance
      :label: Physical variance
    - :name: clothing
      :label: Typical clothing
:traits:
  :label: Traits
  :icon: fingerprint
  :attributes:
    - :name: strengths
      :label: Strengths
    - :name: weaknesses
      :label: Weaknesses
    - :name: conditions
      :label: Conditions
:culture:
  :label: Culture
  :icon: groups
  :attributes:
    - :name: famous_figures
      :label: Famous figures
      :field_type: link
    - :name: traditions
      :label: Traditions
    - :name: beliefs
      :label: Beliefs
    - :name: governments
      :label: Governments
    - :name: technologies
      :label: Technologies
    - :name: occupations
      :label: Occupations
    - :name: economics
      :label: Economics
    - :name: favorite_foods
      :label: Favorite foods
    - :name: traditions
      :label: Traditions
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: notable_events
      :label: Notable events
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
